[Forgot Password]
Login  Register Subscribe

24003

 
 

131401

 
 

103942

 
 

909

 
 

84051

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2008-3389Date: (C)2008-08-05   (M)2018-02-19


Stack-based buffer overflow in the libbecompat library in Ingres 2.6, Ingres 2006 release 1 (aka 9.0.4), and Ingres 2006 release 2 (aka 9.1.0) on Linux and HP-UX allows local users to gain privileges by setting a long value of an environment variable before running (1) verifydb, (2) iimerge, or (3) csreport.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 4.6
Exploit Score: Exploit Score: 3.9
Impact Score: Impact Score: 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: LOCAL
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
SECTRACK-1020615
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=732
http://www.securityfocus.com/archive/1/archive/1/495177/100/0/threaded
BID-30512
SECUNIA-31357
SECUNIA-31398
ADV-2008-2292
ADV-2008-2313
http://www.ingres.com/support/security-alert-080108.php
https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=181989
ingres-libbecompat-bo(44179)

CWE    1
CWE-119

© 2013 SecPod Technologies